/*
Primary Colours

#b4d333
*/

body
{
	margin: 0;
	padding: 0 0 40px 0;
	position: relative;
}
body,
textarea,
input,
td,
option
{
	font-family: Arial,Verdana,Helvetica,Geneva,sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333;
	outline: none;
}
p{
	line-height: 160%;
}
a
{
	color: #95AF1F;
	transition: color .5s;
	-moz-transition: color .5s; /* Firefox 4 */
	-webkit-transition: color .5s; /* Safari and Chrome */
	-o-transition: color .5s; /* Opera */
} 
a:hover{
	color: #95AF1F;
}
a:visited,
a:active
{
	color: #95AF1F;	
}
a img{
	border: none;
}
h1{
	font-size: 180%;
}
html { -webkit-font-smoothing: antialiased; }
div,
section,
header,
footer
{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
hr{
	border-width: 0 0 1px 0;
	border-color: #333;
	border-style: solid;
	margin: 15px 0;
}
header,
#body
{
	width: 900px;
	margin: 0 auto;
	position: relative;
	padding-left: 60px;
}
header{
	margin-top: 10px;
	margin-bottom: 30px;
}
#phone{
	color: #b4d333;
	font-weight: bold;
	position: absolute;
	font-size: 32px;
	right: 0;
	top: 5px;
	padding: 5px 0;
	text-decoration: none;
}
#bsa-logo{
	position: absolute;
	right: 0;
	top: 50px;
	width: 130px;
}
	#bsa-logo img{
	}
#page-nav{
	font-weight: bold;
	position: absolute;
	font-size: 18px;
	right: 0;
	bottom: 0;
}
	#page-nav a, #page-nav span{
		text-decoration: none;
		text-transform: uppercase;
		padding-bottom: 10px;
		display: inline-block;
	}
	#page-nav a,
	#page-nav a:active,
	#page-nav a:visited,
	.home-box-link a,
	.home-box-link a:active,
	.home-box-link a:visited,
	.home-box-link a:hover
	{
		color: #333;
	}
	#page-nav a:hover
	
	{
		color: #b4d333;
	}
	#page-nav a.active{
		background-image: url("../template/home-active.gif");
		background-repeat: repeat-x;
	}
	#page-nav span{
		padding: 0 15px 10px 15px;
	}
	
#side-quote{
	position: absolute;
	left: 0;
	top: 0;
}
#home-box-group{
	background-image: url("../home/images/box-back.jpg");
	background-repeat: no-repeat;
	margin-top: 10px;
	min-height: 250px;
}
	.home-box{
		width: 255px;
		position: absolute;
		cursor: poiner;
		height: 220px;
		padding: 10px;
	}
		.home-box h2{
			margin-top: 0;
			margin-bottom: 5px;
			text-transform: uppercase;
		}
		.home-box p{
			line-height: 128%;
		}
		.home-box-link img{
			width: 22px;
			height: 22px;
			background-image: url("../home/images/play-btn.png");
			background-repeat: no-repeat;	
			margin-right: 5px;
			vertical-align: -4px;
		}
		.home-box-link{
			position: absolute;
			bottom: 18px;
		}
			.home-box-link a{
				text-decoration: none;
				font-size: 16px;
			}

.project{
	clear: both;
	padding-top: 15px;
	margin-top: 30px;
	border-top: 1px solid #b4d333;
}
	.project-data{
		font-weight: bold;
	}
	.project-work{
		padding: 12px 0 0 0;
	}
		.project-work-title{
			font-weight: bold;
			padding: 0 0 3px 0;
		}
	.project-gallery{
		dsiplay: none;
	}
	.project-main-images{
		width: 520px; 
		float: right;
	}
		.project-main-images img{
			margin-left: 10px;
			margin-bottom: 10px;
		}
	.project-links{
		margin: 15px 0;
		padding-left: 30px;
		line-height: 180%;
	}
		.project-links a{
			text-decoration: none;
			color: #95AF1F;
			font-size: 120%;
			font-weight: bold;
			letter-spacing: 1px;
		}
	.project-details{
		/* width: 300px;*/
	}
		.project-details h3{
			margin-top: 0;
		}
	.project-feedback p{
		font-style: italic;
	}
	.project-gallery-view{
		padding: 5px 0 10px 10px;
	}
		.project-gallery-view span{
			text-decoration: none;
			color: #95AF1F;
			font-weight: bold;
			cursor: pointer;
			font-size: 120%;
		}
.link-group{
	margin-top: 30px;
}
	.link-group h2{
		text-transform: capitalize;
	}
	.link-group h3{
		color: #777;
		text-transform: capitalize;
	}
	.link-group-list a{
		padding-right: 15px;
		display: block;
		margin-bottom: 3px;
	}
.contact-type{
	font-weight: bold;
	color: #95AF1F;
	display: inline-block;
	width: 12px;
}
.form-head{
	padding-top: 8px;
}
.form-field-value{
	padding-top: 5px;
}
	.form-field-value input,
	.form-field-value textarea,
	.form-field-value select,
	.form-button
	{
		width: 100%;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px; 
		border-radius: 5px;
		border: 1px solid #ccc;
		padding: 3px;
	}
	.form-field-value textarea{
		height: 150px;
	}
	.form-field-value select{
		width: 50%;
	}
	.form-button{
		width: auto !important;	
		padding: 3px 12px !important;
		cursor: pointer;
		background-color: $ccc;
	}
	.form-button:hover{
		background-color: #b4d333;
	}
	input[type!="submit"]:valid,
	input[type!="button"]:valid,
	textarea:valid
	{
		background-color: #fff !important;
		box-shadow: none;
	}
	input:invalid,
	textarea:invalid,
	.invalid-field
	{
		background-color: #FFE8E8 !important;
		box-shadow: none;
	}
	.invalidField{
		background-color: #FFE8E8;
	}